@charset "utf-8";
/* CSS Document */

#box01 {
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#box02 {
	width:1000px;
	height:auto;
	padding:0px;
}
#box06 {
	width:1000px;
	height:auto;
	position:relative;
	background-image:url(../../images/products/starting_03.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	background-color:#FFF;
	padding-top:8px;
}
#box07 {width:269px; height:22px; position:absolute; left: 721px; top: 12px; text-align:center; line-height:22px;}
#box08 {width:200px; height:20px; padding:10px 0px 0px 10px;
}
#box09 {width:712px; height:54px; padding:10px 0px 0px 15px; background-image:url(../../images/products/starting_07.png); background-position:left top; background-repeat:no-repeat; float:left;}
#box09_det {
	width:712px;
	height:40px;
	padding:10px 0px 0px 15px;
	background-image:url(../../images/products/starting_07.png);
	background-position:left top;
	background-repeat:no-repeat;
	float:left;
}
#box10 {width:150px; height:140px;; padding:2px; margin:0px 18px 19px 0px; background-image:url(../../images/products/starting_11.png); float:left;}
#box10_det {width:727px; height: auto; float:left;}
#box11 {width:712px; height:54px; padding:10px 0px 0px 0px; float:left; text-align:center;}
#box12 {
	width:610px;
	height:45px;
	padding:2px 0px 0px 117px;
	background-image: url(../../images/products/detail/starting_detail_05.png);
	background-position:left top;
	background-repeat:no-repeat;
	float:left;
}
#box13_pic {width:300px; height:auto; padding:6px; border:#333 1px solid; background-color:#FFF;}
#box14 {padding-left:14px; width:680px; height:auto;}


.border01 { border-bottom:#036 solid 1px;}
.border02 { border-right:#036 solid 1px;}
